/* 
Created by grifter.net
Last updated: 23 Jun 2010  
--------------------------------------------------------------- */


/* Global Styles
----------------------------------------------- */

* {
   padding:0;
   margin:0;
}
a {
   color:#fff;
   text-decoration:none;
}
a:hover {
   text-decoration:underline;
   color:#ddd;
}
a img {
   border:none;
}
.breaker {
   clear:both;
   width:100%;
   height:1px;
   font-size:0.1em;
}
.none {
   display:none;
}
table {
   font-size:1em;
}


/* Page Structure
----------------------------------------------- */

html body {
   background-color:#000;
   background-position:0 0;
   color:#fff;
   margin:24px 0 2em 0;
   text-align:center;
   font:0.8125em Georgia,Times New Roman,Times,serif;
}


/* Page Structure
----------------------------------------------- */

#pig #page {
   width:600px;
   margin:0 auto;
   text-align:left;
}
#pig #footer {
   width:600px;
   margin:0 auto;
   border-top:1px solid #333;
   font-size:85%;
   padding:1em 0 0 0;
}


/* Content
----------------------------------------------- */

#pig div.content {
   padding:1em 15px 2em 15px;
}
#pig h1 {
   font-size:1.5em;
   margin:0 0 0.7em 0;
}
#pig p {
   margin:0 0 1em 0;
   line-height:1.5em;
}
